myriad-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From javiro...@apache.org
Subject [incubator-myriad] branch master updated: Updated some documentation to latest version (#129)
Date Thu, 18 Jul 2019 11:06:52 GMT
This is an automated email from the ASF dual-hosted git repository.

javiroman pushed a commit to branch master
in repository https://gitbox.apache.org/repos/asf/incubator-myriad.git


The following commit(s) were added to refs/heads/master by this push:
     new 3e4fa65  Updated some documentation to latest version (#129)
3e4fa65 is described below

commit 3e4fa657d3c2bbd62140f1cde550dc7afc113a55
Author: OscarFM <oscarfmdc@gmail.com>
AuthorDate: Thu Jul 18 13:06:47 2019 +0200

    Updated some documentation to latest version (#129)
---
 NOTICE                          | 2 +-
 docs/myriad-dev.md              | 4 ++--
 vagrant/libvirt/README.md       | 1 +
 vagrant/libvirt/mesos/README.md | 2 +-
 4 files changed, 5 insertions(+), 4 deletions(-)

diff --git a/NOTICE b/NOTICE
index 55dbd59..9a82846 100644
--- a/NOTICE
+++ b/NOTICE
@@ -1,5 +1,5 @@
 Apache Myriad
-Copyright 2016, The Apache Software Foundation
+Copyright 2019, The Apache Software Foundation
 
 This product includes software developed at
 The Apache Software Foundation (http://www.apache.org/).
diff --git a/docs/myriad-dev.md b/docs/myriad-dev.md
index fd600c1..5de1a33 100644
--- a/docs/myriad-dev.md
+++ b/docs/myriad-dev.md
@@ -4,7 +4,7 @@
 
 ### Requirements
  - Linux/Unix/Mac OS X 
- - JDK 7
+ - JDK 7+
  - [gradle](http://gradle.org) 
  	- **Gradle installation is required to build Myriad from a source release download**
  	- If building Myriad from the project's git clone, gradle installation is *not required*

@@ -16,7 +16,7 @@
 Myriad's source release tarball does not include gradle wrapper script. So you'll need to:
 
 - Install gradle:
-	- Please follow the instructions on [gradle's website](http://gradle.org) to install gradle.
We tested Myriad with gradle 2.9.
+	- Please follow the instructions on [gradle's website](http://gradle.org) to install gradle.
We tested Myriad with gradle 5.5.
 - Generate the gradle wrapper script:
 	- Once gradle is installed, execute ```gradle wrapper``` command from the $PROJECT_ROOT
of the Myriad project. This generates a ```$PROJECT_ROOT/gradlew``` script, and also places
a supporting jar at ```$PROJECT_ROOT/gradle/wrapper/gradle-wrapper.jar```.
 
diff --git a/vagrant/libvirt/README.md b/vagrant/libvirt/README.md
index 3d3fd88..4ad26ef 100644
--- a/vagrant/libvirt/README.md
+++ b/vagrant/libvirt/README.md
@@ -37,6 +37,7 @@ $ newgrp -
 dnf -y install qemu libvirt libvirt-devel ruby-devel gcc
 dnf -y install libxslt-devel libxml2-devel libvirt-devel 
 dnf -y install libguestfs-tools-c ruby-devel gcc
+dnf -y install python2-yaml python2-paramiko
 ``` 
 
 Testing Vagrant-libvirt:
diff --git a/vagrant/libvirt/mesos/README.md b/vagrant/libvirt/mesos/README.md
index da872a7..22797ac 100644
--- a/vagrant/libvirt/mesos/README.md
+++ b/vagrant/libvirt/mesos/README.md
@@ -197,7 +197,7 @@ with Hadoop.
 ```
 [hdfs@mesos-m1 hadoop]$ cd /opt/hadoop
 [hdfs@mesos-m1 hadoop]$ sbin/stop-dfs.sh
-[hdfs@mesos-m1 hadoop]$ sbin/stop-dfs.sh
+[hdfs@mesos-m1 hadoop]$ sbin/start-dfs.sh
 ```
 
 


Mime
View raw message